/* elegance - a free web template by spyka webmaster
   http://www.spyka.net
*/

/* page */
html
{
    background-color: #E1D3C1;
}
html, *
{
    padding: 0;
    margin: 0;
}
body form
{
    /*background-color: #D3BFA5;*/
    font-family: Georgia, "Times New Roman" , Times, serif;
    font-size: 1.0em;
    margin: 0 auto;
    padding: 20px 0;
}

/* headers */

h1, h2
{
    text-align: center;
}
h1
{
    font-size: 2.9em;
}
h2
{
    font-weight: normal;
}
h3
{
    color: #354E6E;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 1.3em;
}
h4
{
    margin-bottom: 3px;
    border-bottom: 1px solid #E2E2E2;
}

/* paragraphs */
p
{
    margin: 5px 2px 10px 2px;
    line-height: 1.4em;
}

/* links */
a, a:visited
{
    color: #688AB6;
    text-decoration: none;
}
a:hover
{
    color: #486997;
}


a img
{
    border: 0;
}


/* lists */
ul
{
    list-style: square;
    margin: 4px 0 4px 20px;
}
ol
{
    margin: 4px 0 4px 27px;
}

/* forms */
form
{
    padding: 5px;
    margin: 4px;
    background-color: #E1D3C1;
}
form label
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 0.8em;
}
form input, form textarea
{
    background-color: #E1D3C1;
    border: none;
    border-bottom: 1px solid #D3BFA5;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    padding: 3px;
}
form textarea
{
    border: 1px solid #D3BFA5;
}
form input.button
{
    padding: 3px;
    border-right: 2px solid #D3BFA5;
    border-bottom: 2px solid #D3BFA5;
    border-top: 1px solid #CDB798;
    border-left: 1px solid #CDB798;
}
.fotoAlbum { float:left; clear:both;}
ul.fotoAlbumList { width:959px; float:left; padding-top:10px;}
ul.fotoAlbumList li { float:left; list-style: none; width:319px; height:42px;  }
ul.fotoAlbumList li a { background-image: url(/SiteImages/album_icon.png); background-position:0px 0px; background-repeat:no-repeat;  width:319px; padding: 15px 0px 15px 45px; }

.fotos { float:left; clear:both;}
.fotos h3 { margin-bottom: 5px; }
.fotos .back { margin-bottom: 10px; }
ul.fotosList { width:959px; float:left; padding-top:10px;}
ul.fotosList li { float:left; list-style: none; width:319px; height:42px;  }
ul.fotosList li a { background-image: url(/images/old/PhotoAlbum.png); background-position:0px 0px; background-repeat:no-repeat;  width:319px; padding: 15px 0px 15px 45px;}

/* code * background: url(/images/old/PhotoAlbum.png) no-repeat;/
code
{
    display: block;
    background-color: #E1D3C1;
    border-bottom: 1px solid #D3BFA5;
    border-top: 1px solid #D3BFA5;
    padding: 6px;
    margin: 5px;
    color: #A37E4E;
}

/* wrapper, header & nav */
div#wrapper
{
    width: 962px;
    background-color: #FFFFFF;
    margin: 0 auto;
    padding: 10px;
}
div#header2
{
    background-color: #CFB899; /*padding-top:30px;*/
    border: 1px solid #B69468; /*background-image:url('images/header_background.jpg'); 	background-repeat:repeat-x; 	height:124px;*/
}
div#navigate
{
    background-color: #688AB6;
    margin: 5px 0;
    width: 100%;
    height: 28px;
}
/*
div#navigate ul {
	list-style:none;
	margin:0;
	padding:0;
}
div#navigate ul li {
	float:left;
}
div#navigate ul li a {
	float:left;
	padding:5px 10px;
	height:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
}
div#navigate ul li a:hover {
	background-color:#486997;
}
div#navigate ul li a.selected, div#nav ul li a.selected:hover {
	background-color:#92AACB;
}*/

/* menu */


/* content */
div#content
{
    margin: 2px 6px;
}
div#logoRow
{
    width: 962px;
    margin: 0 auto;
    padding: 10px;
}

/* page - left hand column */
div#page
{
    padding-right: 10px;
    width: 625px;
    float: left;
	position: absolute;
    border-right: 1px solid #DDDDDD;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
 <!--[if IE]>

  .clearfix {
    zoom: 1;     /* triggers hasLayout */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */

<![endif]-->
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/* sidebar - right hand column */
div#sidebar
{
    float: right;
    width: 30%;
    margin: 5px 0px 5px 5px;
    padding: 4px;
    color: #354E6E;
}
div#sidebar ul
{
    list-style: none;
    padding: 0;
    margin: 5px 0;
}
div#sidebar ul li
{
    padding: 0;
    margin: 0;
    display: block !important;
    display: inline; /* for ie */
}
div#sidebar ul li a
{
    display: block;
    padding: 4px 0 4px 2px;
    margin: 0;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}
div#sidebar ul li a:hover
{
    color: #FFFFFF;
    background-color: #486997;
    text-decoration: none;
}
div#sidebar p, div#sidebar ul
{
    margin-bottom: 20px;
}

/* footer */
div#footer
{
    clear: both;
    border-top: 1px solid #DDDDDD;
}
div#footer p
{
    font-size: 0.8em;
    text-align: center;
}

/* generic classes */
.bold
{
    font-weight: bold;
}

#blog-entry li {
    list-style: disc;
}
#blog 
{
    clear: both;
    text-align: left;
}
.blog-entry p {
    margin: 0;
    clear: both;
    font-family: Georgia, "Times New Roman" , Times, serif;
}
.blog-entry {
    padding-bottom: 15px;
    
}
.blog-comments {
   
 display: none;

    
}
.blog-comments li
{
    list-style: none;
}
.comment-header {
        font-size: 27px;
    font-weight: normal;
     color: #222222;
    padding-bottom: 20px;
}
.comment-posted-by {
 color: #222222;
    margin-bottom: 7px;
    font-weight: bold;   
}
.comment-content {
    
}
.comment-footer {
         color: #666666;
    font-size: 11px;
    padding-top: 10px;
    padding-bottom: 20px;
}
.previousBlogPage {
    margin-right: 20px;
    margin-bottom: 5px;
}
.nextBlogPage {
}
#pop { 
    display: none;
}
#pop label {
}
#pop input[type="text"], #pop textarea{
    background-color: #fff;
    border: solid black 1px;
    margin: 5px 0px 5px 0px;
    width: 300px;
}
.blog-comment-link,.blog-comment-link:visited
{
    font-size: 12px;
}
.blog-post-footer {
     color: #666666;
    font-size: 11px;
    padding-top: 10px;
}

div.wrap
{
    width: 960px;
    margin: 0 auto;
    text-align: left;
}
div#top div#nav
{
    float: left;
    clear: both;
    width: 960px;
    height: 52px;
    margin: 22px 0 0;
    background: url(/images/old/nav-bg.png) 0 0 no-repeat;
}
div#top div#nav ul
{
    float: left;
    width: 667px;
    height: 52px;
    list-style-type: none;
}
div#nav ul li
{
    float: left;
    height: 52px;
}
div#nav ul li a
{
    border: 0;
    height: 52px;
    display: block;
    line-height: 52px;
    text-indent: -9999px;
}
div#header
{
    margin: -1px 0 0;
}
div#video-header
{
    height: 683px;
    margin: -1px 0 0;
}
div#header div.wrap
{
    height: 299px;
    background: url(/images/old/header-bg.png) 50% 0 no-repeat;
}
div#header div#slide-holder
{
    z-index: 40;
    width: 960px;
    height: 299px;
    position: absolute;
}
div#header div#slide-holder div#slide-runner
{
    top: 9px;
    left: 9px;
    width: 940px;
    height: 278px;
    overflow: hidden;
    position: absolute;
}
div#header div#slide-holder img
{
    margin: 0;
    display: none;
    position: absolute;
}
div#header div#slide-holder div#slide-controls
{
    left: 0;
    bottom: 228px;
    width: 940px;
    height: 46px;
    display: none;
    position: absolute;
    background: url(/images/old/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text
{
    float: left;
    color: #fff;
    display: inline;
    font-size: 20px;
    line-height: 16px;
    margin: 15px 0 0 20px;
    text-transform: uppercase;
}
div#header div#slide-holder div#slide-controls p#slide-nav
{
    float: right;
    height: 24px;
    display: inline;
    margin: 11px 15px 0 0;
}
div#header div#slide-holder div#slide-controls p#slide-nav a
{
    float: left;
    width: 24px;
    height: 24px;
    display: inline;
    font-size: 11px;
    margin: 0 5px 0 0;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background-position: 0 0;
    background-repeat: no-repeat;
}
div#header div#slide-holder div#slide-controls p#slide-nav a.on
{
    background-position: 0 -24px;
}
div#header div#slide-holder div#slide-controls p#slide-nav a
{
    background-image: url(/images/old/silde-nav.png);
    color: White;
}
div#nav ul li a
{
    background: url(/images/old/nav.png) no-repeat;
}
ul.nav.navbar-nav {
    font-size: 19px;
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
